body {
    width: 100%;
    max-width: 100%;
    background-position: center;
    background-size: auto;
    background-repeat: repeat;
    height: 100%;
    background-attachment: fixed;
    overflow-x: hidden;
}

.row {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 100%;
}

.flex {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.md-only {
    display: block;
}

.sd-only {
    display: none;
}

.xs-only {
    display: none;
}

h2.title {
    font-size: 30px;
    font-family: 'Nunito', sans-serif;
    text-transform: uppercase;
    color: inherit;
    position: relative;
}

h2.title::before {
    content: "";
    width: 50px;
    height: 2px;
    background-color: inherit;
    position: absolute;
    bottom: -5px;
    left: 0;
}

a:hover {
    text-decoration: none!important;
}

a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
b,
div {
    text-decoration: none;
    word-wrap: break-word;
    outline: none;
    font-family: 'Nunito', sans-serif;
}

.navbar-brand {
    height: auto!important;
}

.no-padding {
    padding: 0!important;
}


/*header section::start*/

.hamburger-icon {
    display: none;
    width: 30px;
    height: 30px;
    align-items: center;
    flex-wrap: wrap;
    background: transparent;
    border: 2px solid white;
    border-radius: 7px;
    padding: 4px;
}

.hamburger-icon span {
    height: 2px;
    width: 100%;
    background-color: #fff;
    margin: 1px;
}

#nav-panel {
    display: flex;
    transform: translate(-100vw, 0);
    transition: all 0.5s ease-in-out;
    margin: 0;
    width: 30%;
    max-width: 30%;
    height: 100%;
    box-shadow: 0px 0px 7px 0px #fff;
    position: fixed;
    left: 0;
    z-index: 3;
}

.mobile-header-menu {
    width: 100%;
    height: 70%;
    bottom: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.header-menu {
    width: 100%;
}

.header-menu ul {
    display: flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.header-menu ul li a {
}

.header-menu .navbar-toggle {
    border: none;
    background: transparent !important;
}

.header-menu .navbar-toggle:hover {
    background: transparent !important;
}

.header-menu .navbar-toggle .icon-bar {
    width: 22px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}


/* FORCE NAVBAR-TOGGLE */

.header-menu .navbar-header {
    float: none;
}

.header-menu .navbar-toggle {
    display: block;
}

.header-menu .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}

.header-menu .navbar-collapse.collapse {
    display: none !important;
}

.header-menu .navbar-nav {
    float: none !important;
    margin: 7.5px -15px;
}

.header-menu .navbar-nav>li {
    float: none;
}

.header-menu .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.header-menu .navbar-collapse.collapse.in {
    display: block !important;
}

.header-menu .navbar-brand {
    font-size: 14px;
}

.header-menu .navbar {
    border-radius: 0;
    margin: 0 auto;
}

.md-only ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.md-only ul li {
    display: inline-flex;
    justify-content: space-evenly;
    align-items: center;
    width: 40%;
}

.md-only ul li a {
    color: #fff;
}

.md-only ul li.logo-wrapper {
    width: 20%;
}

.logo-wrapper a {
    width: 100%;
}

.logo-wrapper a img {
    width: 100%;
    filter: drop-shadow(1px 2px 0px #fff);
}

.header-menu {
    width: 100%;
    position: absolute;
    z-index: 1000;
    transition: all 1s ease;
}

.hideLogo {
    display: none!important;
}

#top-header .nav .logo-wrapper {
    display: none;
}

#top-header.sticky-menu .nav .logo-wrapper {
    width: 24%;
    display: inline-flex;
    position: relative;
    top: unset;
    left: unset;
    z-index: 1001;
    -ms-transform: unset;
    transform: unset;
    background: transparent;
    box-shadow: unset;
    padding: 0;
}

#top-header.sticky-menu .nav .header-menu-wrapper {
    width: 76%;
    justify-content: flex-end;
}

#top-header.sticky-menu {
    background: #00678c;
}

#top-header.sticky-menu .logo-wrapper a img {
    max-width: 100%;
    filter: unset;
    box-shadow: none;
    height: 50px;
    width: auto;
}

#top-header.sticky-menu .logo-wrapper a {
    padding: 0;
}

.slider-container {
    overflow: hidden;
}

.main-slider .slide-card {
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
}

.main-slider .slide-card h1 {
    color: #fff;
    position: absolute;
    margin: auto;
    z-index: 1;
    top: 35%;
    width: 28%;
    right: 3%;
    text-align: right;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-size: 30px;
    background-color: #ffffff00;
}

.main-slider .slide-card h1::before {}

.main-slider .slide-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main-slider .slide-card::after {
    content: "";
    background: #00678cad;
    position: absolute;
    top: 0;
    left: 65%;
    height: 50vw;
    width: 50vw;
    border-radius: 0vh 0vh 15vh 0vh;
    transform: rotate(135deg);
    filter: blur(4px);
}

.feature-slider {
    margin-bottom: 0;
    position: absolute!important;
    width: 30%;
    left: 70%;
    bottom: 10%;
    transform: translateY(-50%);
}

.feature-slider .feature-card {
    text-align: center;
    filter: brightness(100);
    opacity: 0.5;
}

.feature-slider .feature-card .icon-wrapper {
    height: 60px;
    width: 60px;
    padding: 9px;
    border-radius: 50%;
    margin: 0 auto;
    position: relative;
    transition: all 1s ease;
    display: flex;
    align-items: center;
}

.feature-slider .feature-card img {
    height: 100%;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.feature-slider .feature-card.slick-current {
    opacity: 1;
}

.feature-slider .feature-card.slick-current img {
    position: relative;
}

.feature-slider .feature-card.slick-current .icon-wrapper::before {
    content: "";
    position: absolute;
    height: 120%;
    width: 120%;
    top: -10%;
    left: -10%;
    border-radius: 50%;
    border: 4px double #142444;
}

.feature-slider .slick-list.draggable {
    padding-top: 10px!important;
}

.feature-slider .feature-card h5 {
    color: #fff;
    font-weight: bold;
}

.feature-slider .feature-card.slick-current h5 {
    margin-top: 15px;
    font-family: 'Raleway', sans-serif;
    color: #142444;
    font-weight: bold;
    font-size: 16px;
}


/*slider section::finish*/


/*feature section::start*/

.feature-list-wrap {
    box-shadow: inset 0 0 7px #fff;
    background: url('../../img/security-3257598_1280.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
    /*padding: 0 calc(100% - 1300px);*/
    width: 100%;
}

.feature-list-wrap::before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(to top right, rgba(85, 74, 100, 0.7019607843137254), #00678c, #14274d00);
}

.feature-wrapper {
    max-width: 1300px;
    width: 100%;
    margin: 0 auto;
        display: flex;
    flex-wrap: wrap;
}
.feature-right-wrapper
{
    width: 50%;
    margin: 0 auto 0 0;
    position: relative;
}
.feature-right-wrapper img{
    width: 100%;
    z-index: 1;
    position: absolute;
    bottom: -10em;
    transform: rotateY(180deg);
}
.feature-left-wrapper
{
    width: 50%;
    margin: 0 0 0 auto;   
}
.feature-container {
    width: 90%;
    margin: 0 auto 0 0;
    padding: 5vw 0;
}

.feature-container ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
}

.feature-container ul li {
    width: 40%;
    margin: 0 auto;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    filter: brightness(100);
}

.feature-container ul li .img-wrapper {
    width: 80px;
    height: 80px;
}

.feature-container ul li .img-wrapper img {
    width: 100%;
}

.feature-container ul li .feature-details {
    word-break: break-word;
    padding-left: 10%;
}

.feature-container ul li .feature-details h4 {
    font-weight: bold;
    font-family: monospace;
    font-family: 'Nunito', sans-serif;
}

.car-slide img {
    margin: 0 auto;
}

.car-wrapper {
    margin: 0 auto;
    width: 90%;
}


/*feature section::finish*/


/*browse by car section:: start*/

section.browse-by-car {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    background: #fff;
    margin: 0 auto;
    padding: 5%;
}

section.browse-by-car .title-wrapper {
    width: 60%;
}

section.browse-by-car .car-wrapper {
    width: 40%;
}

section.browse-by-car .car-slider img {
    opacity: 0.5;
    transform: scale3d(0.8, 0.8, 0.8) translate3d(0px, -9px, -39px);
    transition: all 1s cubic-bezier(0.9, 0.35, 0, 0.97);
    margin: 0 auto;
}

section.browse-by-car .car-slider .slick-center {
    transform: scale3d(1.2, 1.2, 1.2);
}

section.browse-by-car .car-slider .slick-center img {
    opacity: 1;
    transform: scale3d(1.2, 1.2, 1.2) translate3d(0, 0, 0);
}

section.browse-by-car .car-slider .slick-list {
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}

.car-slide h3 {
    font-size: 1em;
    text-transform: uppercase;
    color: #ffffff;
    text-align: center;
    font-weight: lighter;
}

section.browse-by-car .car-slider .slick-center h3 {
    color: #dc1019;
    text-shadow: 0px 0px 1px #969696;
    font-weight: bold;
}

.title-wrapper p {
    width: 80%;
    word-break: break-word;
    padding: 1em 0;
}


/*browse by car section:: finish*/


/*service section:: start*/

section.services {
    min-height: 80vh;
    background: #fff;
    padding: 1em 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    overflow: hidden;
    flex-direction: row-reverse;
    position: relative;
}

.services h2 {
    color: #00678c;
}

.service-wrapper {
    display: flex;
    flex-wrap: wrap;
}

section.services .service-card {
    width: 30%;
    border: 2px solid #b3b3b300;
    margin: 0 5px;
    padding: 15px;
    height: 100%;
    position: relative;
    z-index: 1;
    transition: all 0.5s;
    box-shadow: 0px 0px 4px 0px #e21b23;
}

section.services .service-card:hover {
    box-shadow: 0px 0px 20px 0px #b5b5b561;
}

section.services .service-card h3 {
    color: #122546;
    margin: 0 auto 20px auto;
}

section.services .service-card button {
    color: #ffffff;
    font-size: 12px;
    outline: none;
    border-radius: 0;
    background: #e21b23;
    border: none;
    padding: 10px 15px;
    width: 100%;
    margin-top: 10px;
}

.service-section {
    width: 85%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border: 1px solid #000;
    padding: 5% 2.5%;
    background: #ffffff;
    position: relative;
}

.service-graphics {
    position: absolute;
    top: -13px;
    display: flex;
    width: 125px;
    justify-content: space-around;
    list-style: none;
    background: #fff;
    margin: 0 auto;
    padding: 10px;
    left: 50%;
    transform: translateX(-50%);
}

.service-graphics li {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #e21b23;
}

.service-wrapper.left {
    width: 30%;
    display: inline-flex;
}

.service-wrapper.right {
    width: 70%;
    display: inline-flex;
}

.service-wrapper.left h2.title::before {
    background-color: #e21b23;
}


/*service section :: finish*/


/*filter section ::start*/

.filterContainer {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
}

.filterContainer .garphic-wrapper {
    width: 30%;
}

.filterContainer .b-find__form {
    width: 100%;
}

.filterContainer .garphic-wrapper img {
    width: 100%;
    margin: 0 auto;
}

.filterContainer .b-find__row {
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    align-items: flex-end;
    margin: 0 auto;
    padding: 2em 1em;
    box-shadow: 0px 0px 20px 0px #14274d59;
    justify-content: center;
    background-color: #fff;
    position: absolute;
    z-index: 2;
    border-radius: 6px;
    top: -1em;
    left: 50%;
    transform: translateX(-50%);
}

.filterContainer .b-find__row .b-find__main {
    display: inline-flex;
    width: 100%;
}

.filterContainer .b-find__main .b-find__inner {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.filterContainer .b-find__main .b-find__item {
    width: 31%;
    margin: 0 auto;
}

.filterContainer .b-find__row .b-find__btn {
    max-width: 100%;
    width: 98%;
    height: 100%;
    margin-top: 1em;
}

.filterContainer .b-find__label {
    font-weight: bold;
    margin-bottom: 5px;
}

.btn-primary {
    color: #fff!important;
    background-color: #e21b23!important;
    border-color: #e21b23!important;
}

.filter-car-wrapper {
    padding-bottom: 2em;
    position: relative;
    width: 100%;
    margin: 0 auto;
}


/*filter section ::finish*/


/*feature cars::start*/

.vehicle-section img {
    width: 100%;
}

.vehicle-badges img.on-sale {
    width: 50px;
    height: auto;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
}

.feature-car-wrapper {
    width: 50%;
    margin: 0 auto 0 4%;
    z-index: 1;
}

.feature-car-wrapper .card {
    background: #fff;
    margin: 2em;
    position: relative;
    padding: 0;
    box-shadow: 1px 1px 5px #969c9e;
    height: auto!important;
}
.feature-car-wrapper .slick-track
{
    display: flex;
    flex-wrap: wrap;
}
.feature-car-wrapper .card div {
    position: relative;
}

.feature-car-wrapper .card::before {
    content: "";
    position: absolute;
    height: 200px;
    width: 200px;
    top: -30px;
    left: -30px;
    background-color: transparent;
    z-index: -1;
    border-width: 15px 15px 15px 15px;
    border-style: solid;
    border-color: #14274d transparent transparent #14274d;
    border-color: #e21b23;
    filter: drop-shadow(2px 2px 1px #00000073);
}

.feature-car-container {
    width: 100%;
}

.feature-car-container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    padding: 0;
    position: relative;
    padding-top: 10em;
    overflow-x: hidden;
}

.feature-car-container h2.title::before {
    background: #e21b23;
}
.feature-car-container h2 {
    text-align: left;
    margin: 1em 1em;
    color: #00678c;
}

.offer-section {}

.feature-cars {
    position: relative;
}

.feature-cars::before {
    background: url(../../img/logo.svg);
    filter: grayscale(1) opacity(0.6) drop-shadow(1px 2px 2px #969696);
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: left -17vw center;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.feature-car-wrapper .slick-list.draggable {}

.sales-card {
    width: 60%;
    position: relative;
    margin: 0 0 0 auto;
}

.sales-card p {
    width: 90%;
    text-align: right;
    padding: 1.2em;
    border-radius: 5px;
    right: 0;
    top: 65%;
    z-index: 1;
    margin: 0 0 0 auto;
}

.feature-car-container {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    max-width: 1300px;
    margin: 0 auto;
}

.section-title {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
}

.card {
    width: 100%;
}

.vehicle-section {
    width: 100%;
}

.vehicle-details {
    width: 100%;
    align-items: center;
    flex-wrap: wrap;
    padding: 15px;
}

.vehicle-details h3,
.vehicle-details .price-section {
    width: 100%;
}


/*feature cars::finish*/


/*finance car::start*/

.finance-wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    background-color: transparent;
    position: relative;
    overflow: hidden;
}

.finance-wrapper::before {
    content: "";
    position: absolute;
    width: 120%;
    height: 50vw;
    border-radius: 50%;
    background: #fff;
    bottom: 75%;
    left: -10%;
    z-index: -1;
}

.finance-wrapper::after {
    content: "";
    position: absolute;
    height: 100%;
    background: #00678c;
    width: 100%;
    top: 0;
    z-index: -2;
}

.finance.left::before {
    content: "";
    width: 100%;
    background: #fff;
    position: absolute;
    height: 100%;
    left: 0;
    top: 30%;
    z-index: -1;
}

.finance {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.finance-left-wrapper {
    width: 80%;
    margin: 0 auto;
    background: white;
    display: flex;
    flex-wrap: wrap;
    box-shadow: 0px 0px 5px #000;
    align-items: center;
    padding: 15px;
    position: relative;
    bottom: 0;
    margin-top: 2%;
    max-width: 1300px;
    margin: 0 auto;
}

.finance-left-wrapper .section-title {
    width: 30%;
    text-align: left;
    color: #00678c;
}

.finance-left-wrapper .section-title h2.title::before {
    background-color: #e21b23;
}

.finance-left-wrapper .section-title h2.title {
    width: 80%;
    margin: 0 0 0 auto;
}

.finance-left-wrapper .finance-wrap-right {
    width: 70%;
    width: 70%;
    text-align: left;
    padding-left: 2%;
    border-left: 1px solid;
    position: relative;
}

.finance-type {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.finance-type li {
    width: fit-content;
    display: flex;
    align-items: center;
    margin: 1em auto;
    justify-content: center;
    max-width: 50%;
}

.finance-type li span {
    display: inline-flex;
    text-align: center;
    width: auto;
}

.finance-type li .icon {
    display: inline-block;
    text-align: center;
}

.finance-type li .icon img {
    width: 100%;
    margin: 0 auto;
}

.finance-type li span {
    width: 20%;
}

.finance-type li button {
    max-width: 80%;
    color: #e21b23;
    border: none;
    padding: 10px 15px;
    margin-left: 10px;
}
.finance-type li a.details{
    max-width: 80%;
    color: #e21b23;
    border: none;
    padding: 10px 15px;
    margin-left: 10px;
}
.finance-type li a.details
{

}
.finance-left-wrapper .text {
    color: #000;
    margin: 1em 0 1.5em 0;
}

.finance.right img {
    width: 60%;
    margin: 0 auto;
}

.finance.left {
    position: relative;
    /*min-height: 30vw;*/
    margin: auto;
}

.finance.left svg {
    /*    position: absolute;
    width: 122%;
    height: auto;
    top: -48vw;
    left: -11%;
    z-index: -1;*/
    position: absolute;
    width: 120%;
    height: 100vw;
    top: -135%;
    z-index: -1;
    left: -10%;
}

.finance-wrap-right .service-graphics {
    flex-flow: column;
    width: auto;
    height: 30%;
    left: 0;
    top: 35%;
}

.price-section {
    flex-flow: column-reverse;
}

.price-section.flex p {
    margin-bottom: 0;
    text-align: right;
}

.price-section.flex p.price {
    font-weight: bold;
    color: #e21b23;
    text-align: left;
    font-size: 120%;
}

span.past-price {
    font-size: 75%;
    text-decoration: line-through;
    color: #00678c;
}

span.save-price {
    color: #ffffff;
    font-size: 70%;
    padding: 2%;
    border-radius: 5px;
    background: #00678c;
}


/*finance car::finish*/


/*about section::start*/

.aboutus-wrapper {
    display: flex;
    justify-content: flex-end;
    width: 80%;
    margin: 0 auto;
    align-items: flex-end;
    padding: 7em 0;
}

.aboutus-wrapper .company-card {
    width: 30%;
    margin: 0 1.5%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 90%;
    text-align: justify;
}

.aboutus-wrapper .company-card h2 {
    width: 70%;
    margin: 0 0 0 auto;
    text-align: right;
    font-size: 1.5em;
}

.aboutus-wrapper .company-card h2.title::before {
    right: 0;
    background: #e21b23;
    left: unset;
}

.aboutus-wrapper .company-card button {
    background: #e21b23;
    border: none;
    padding: 10px 15px;
    width: 100%;
    margin-top: 10px;
}

.aboutus-wrapper .company-card button h2 {
    color: #fff;
    margin: 0 auto;
    text-align: center;
}

.aboutus-wrapper .company-card img {
    width: 80px;
    height: auto;
}

.aboutus-wrapper .company-card p {
    margin: 20px auto 0 auto;
}

.company-details {
    position: relative;
}

.company-details h2 {
    color: #fff;
}

.company-details h2::before {
    background: #fff;
}

.company-details p {
    color: #fff;
    font-weight: lighter;
    width: 90%;
    margin: 30px auto;
}


/*about section::finish*/


/*clients section ::start*/

.clients-wrapper {
    border-radius: 0;
    position: relative;
    padding: 6em 0;
    overflow: hidden;
    max-width: 1300px;
    margin: 0 auto;
}

section.clients-wrapper::before {}

.clients-container {
    background: #fff;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    padding: 2em;
    border-radius: 5px;
    /*display: flex!important;*/
    /*align-items: center!important;*/
    /*justify-content: space-evenly;*/
    width: 90%;
    margin: 0 auto;
}

.clients-container .slick-track {
    display: flex!important;
    align-items: center!important;
    justify-content: space-evenly;
}

.clients-container img {
    filter: grayscale(1);
    margin: 0 10px;
}


/*clients section ::finish*/


/*footer section ::start*/

footer {
    background: linear-gradient( #02384cb8 100%, #02384c 100%), url(../../img/bg-footer-v2.gif);
    background-attachment: fixed;
}

.footer-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 1em 0;
    max-width: 1300px;
    margin: 0 auto;
}

.footer-col {
    width: 31%;
    margin: 0 1%;
}

footer .footer-col p {
    color: #fff;
}

footer .title {
    color: #e21b23;
}
.key-staff-section
{
    width: 100%;
}
.contactUs-wrapper p,
.address-wrapper p {
    padding-left: 5%;
}

.openHours-wrapper .hours-days {
    padding-left: 5%;
}

.openHours-wrapper .hours-days {
    padding-left: 5%;
}

.openHours-wrapper .hours-days li label:first-child {
    color: #fff;
}

.openHours-wrapper .hours-days li label:last-child {
    color: #a9a9a9;
    font-weight: 100;
}

.short-info-wrapper {
    margin-top: 20px;
}

.short-info-wrapper p {
    margin: 1em auto;
}

footer .footer-col .contactUs-wrapper p {
    color: #a9a9a9;
    font-weight: 100;
}

.contactUs-wrapper b {
    color: #fff;
    font-weight: 400;
}

footer button {
    width: 125px;
    background: transparent;
    padding: 10px;
    border: 2px solid #e21b23;
    color: #fff;
    border-radius: 0;
    font-weight: 400;
}

.hours-days li {
    list-style: circle;
    color: #ffffff;
}

footer .copywrite {
    text-align: center;
    color: #fff;
    background: #e21b23;
}

footer .copywrite p {
    background: #e21b23;
    color: #fff;
    font-size: 0.8em;
    font-weight: bold;
    margin: 0;
    padding: 3px;
}

.footer-col .social-link .link {
    background: #e21b23;
    width: 25px;
    height: 25px;
    border-radius: 4px;
    text-align: center;
    margin: 1em 0.4em;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.footer-col .social-link .link i {
    color: #fff;
}


/*index-1 css:: start*/

.header-menu {
    background: #00678c;
    padding: 0 15px;
}

.logo-wrapper .navbar-brand {
    padding: 0;
}

.logo-wrapper .navbar-brand img {
    margin-top: 0;
    border-radius: 10px;
    filter: drop-shadow(0px 0px 6px #14274d3b);
    box-shadow: 0px 0px 0px 4px #ffffff4d;
    position: absolute;
    z-index: 2;
}

.md-only ul li.header-menu-wrapper {
    display: inline-flex;
    justify-content: flex-end;
    align-items: center;
    padding: 10px 0;
    height: 100%;
    background: transparent;
}

.md-only ul li.logo-wrapper {
    width: 24%;
    height: auto;
}

.slider-wrapper {}

.image-wrapper img {}

.image-wrapper {
    position: relative;
    width: 50%;
}

.slide-text {
    width: 45%;
    display: inline-flex;
    padding-top: 10%;
    position: relative;
    z-index: 1;
}

.slide-text h2 {
    margin: 0 0% 0 10%;
    color: #fff;
    position: relative;
    background: #14274d;
    background: linear-gradient(90deg, #14274d, #14274d, #14274d00);
    padding: 10px;
}

.slide-text h2::before {
    width: 50%;
    position: absolute;
    top: -25%;
    left: -5%;
    height: 150%;
    border: 5px solid #fff;
    border-width: 5px 5px 5px 5px;
    content: "";
    z-index: -1;
}

.clients-container img {
    width: 155px;
}

/*.header-menu {
    position: fixed;
    top: 0;
}*/

.header-menu .nav li {
    width: 100%;
}

.logo-wrapper {
    width: 15vw;
    position: absolute;
    top: 50%;
    left: 60%;
    z-index: 1001;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: 15vw;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #00678c;
    border-radius: 50%;
    padding: 15px;
    box-shadow: inset 0px 0px 20px #000, 0px 0px 20px #424242;
}

.logo-wrapper a img {
    width: 100%;
    filter: unset;
}

img.backround-image {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    filter: blur(0.5em);
}

.slide .slide-text {
    overflow: hidden;
}

#top-header .nav .logo-wrapper {
    display: inline-flex;
}

#top-header .nav .logo-wrapper {
    width: 24%;
    display: inline-flex;
    position: relative;
    top: unset;
    left: unset;
    z-index: 1001;
    -ms-transform: unset;
    transform: unset;
    background: transparent;
    box-shadow: unset;
    padding: 0;
}

#top-header .nav .header-menu-wrapper {
    width: calc(76% - 5em);
    justify-content: flex-end;
}

#top-header .logo-wrapper a img {
    max-width: 100%;
    filter: unset;
    box-shadow: none;
    height: 50px;
    width: auto;
}

.header-menu {
    position: sticky;
    top: 0;
    z-index: 1005;
}

.feature-slider {
    margin-bottom: 0;
    position: absolute!important;
    width: 40%;
    right: 0;
    bottom: -10%;
    transform: unset;
    left: unset;
    background-color: #fff;
    padding: 2%;
    border: 1vw solid #e21b23;
    box-shadow: 0 0 9px #000000;
}

.feature-slider .feature-card {
    filter: unset;
}

.feature-slider .feature-card h5,
.feature-slider .slick-current.feature-card h5 {
    color: #142444
}

.main-slider .slide-card::after {
    content: unset;
}

.afterScroll {}

.main-slider .slide-card h1 {
    color: #ffffff;
    position: absolute;
    margin: auto;
    z-index: 1;
    width: 40%;
    right: 0%;
    text-align: right;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-size: 30px;
    background-color: #ffffff00;
    filter: drop-shadow(1px 1px 1px #00678c);
    height: auto;
    padding-right: 3%;
    top: 50%;
    transform: translateY(-50%);
}

.main-slider .slide-card img {
    filter: blur(1px);
}


/*v3 finish*/

.nav>li>a:focus,
.nav>li>a:hover {
    background-color: transparent!important;
}


/*.v4::start*/

.slider-container {
    overflow: visible;
}

.main-slider .slide-card {
    height: auto!important;
}

.feature-slider {
    display: flex;
    justify-content: space-between;
    bottom: 0;
    margin: 0 auto;
    position: relative!important;
    width: 100%;
    background: transparent;
    border: none;
    box-shadow: none;
    padding: 0;
}

#top-header .nav li {}

.header-menu {
    padding: 0;
    background: #00678c;
}

#top-header ul.nav {
    width: 100%;
    align-items: center;
    padding: 0 15px;
    max-width: 1300px;
    margin: 0 auto;
}

#top-header.header-menu .navbar {
    border: none;
}

.top-header {
    display: flex;
    justify-content: flex-end;
    background: #fff;
    padding: 0 15px;
}

.top-header .contactUsDetails {
    display: inline-flex;
    align-items: center;
    padding: 0 7px;
    position: relative;
    margin-right: 1.5em;
}

.top-header .contactUsDetails span {
    color: #ffffff;
    font-size: 1.7em;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    background: #00678c;
    transform: skewX(-15deg);
    margin-left: 0;
    padding: 0 10px;
}

.top-header .contactUsDetails a {
    text-decoration: none;
    color: #fff;
    font-size: 1.2em;
    position: relative;
    z-index: 1;
    padding: 0 1em;
}

.top-header .social-link {
    padding: 0 1em;
    display: inline-flex;
    align-items: center;
}

.top-header .social-link .link {
    background: #e21b23;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    margin: 4px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.top-header .contactUsDetails::after {
    content: "";
    width: 100%;
    background: #e21b23;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 0;
    transform: skewX(-15deg);
}

.top-header .contact-email {
    display: inline-flex;
    align-items: center;
    padding: 0 1em;
    position: relative;
}

.top-header .contact-email a {
    margin-right: 0;
    text-decoration: none;
    position: relative;
    z-index: 1;
    color: #ffffff;
    font-size: 1.2em;
}

.top-header .contact-email::after {
    content: "";
    width: 100%;
    background: #e21b23;
    position: absolute;
    top: 0;
    left: 2px;
    height: 100%;
    z-index: 0;
    transform: skewX(-15deg);
    box-shadow: -5px 0px 0px #00678c;
}

.feature-card-wrapper {
    width: 60%;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    padding: 2%;
    border: 1vw solid #e21b23;
    box-shadow: 0 0 9px #000000;
    margin: 8em auto 4em auto;
}

.feature-slider::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: -25%;
    left: 0;
    background: white;
    transform: skew(0deg, 4deg);
    display: none;
}

.feature-slider .feature-card h5,
.feature-slider .slick-current.feature-card h5 {
    margin-top: 0;
}

.feature-slider .feature-card .icon-wrapper {
    height: 80px;
    width: 80px;
    padding: 9px;
    border-radius: 50%;
    margin: 0 auto;
    position: relative;
    transition: all 1s ease;
    display: flex;
    align-items: center;
}

.feature-slider .feature-card {
    opacity: 1;
}

.main-slider .slide-card h1 {
    background: #00678c73;
    right: 0%;
    text-align: center;
    padding: 1em;
    box-shadow: 0px 0px 20px 0px #00000099;
    top: 86%;
}

.main-slider .slide-card img {
    filter: blur(0px);
}

li#header-logo a {
    padding: 5px;
}

.slick-prev,
.slick-next {
    position: absolute;
    z-index: 1;
}

.slick-prev:before,
.slick-next:before {
    color: #00678c;
    font-size: 4.5em;
}

.slick-prev {
    left: 0;
}

.slick-next {
    right: 0;
}

.v4#top-header .logo-wrapper a img {
    max-width: 100%;
    filter: unset;
    box-shadow: none;
    height: 70px;
    width: auto;
}

.main-slider .slide-card {
    width: 100%;
}

.main-slider .slide-card::before {}

.header-menu ul li a {
    font-family: 'Quicksand', sans-serif;
    /*font-family: 'Hammersmith One', sans-serif;*/
    padding: 0 0.5em;
    text-transform: uppercase;
    font-size: 13px;
    /*font-weight: 600;*/
    color: #f8f9fa;
    transition: all 0.2s;
}
.mobile-header-menu-wrapper a
{
     font-family: 'Quicksand', sans-serif;   
}
.header-menu ul li a:hover,
.header-menu ul li a:active,
.header-menu ul li a:focus
{
    color: #e21b23;
}
.main-slider .slide-card img {
    width: 100%;
    object-fit: cover;
    object-position: bottom;
    height: 70vh!important;
    filter: brightness(1.1);
}

/*section.feature-car-container::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    right: -39vw;
    top: -33vw;
    z-index: -1;
    transform: rotate(28deg);
    background: #E0E0E0;
    border-width: 0px 0px 4vh 4vh;
    border-color: transparent transparent #00678c #00678c;
    border-style: double;
    left: unset;
}*/

.slider-wrapper {
    position: relative;
}

.slider-wrapper h1 {
    width: fit-content;
    padding: 3%;
    position: absolute;
    z-index: 2;
    bottom: -2em;
    right: 2%;
    text-align: center;
    padding: 1em;
    height: fit-content;
    top: unset;
    margin: 0;
    color: #00678c;
    font-size: 1.8em;
    text-transform: uppercase;
    max-width: 40%;
    min-height: 4em;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.slider-wrapper h1::before {
    content: "";
    width: 100%;
    background: #fff;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    border-radius: 1vw;
}

.main-slider {
    margin-bottom: 3px;
}

.feature-car-wrapper {
    width: 90%;
    margin: 0 auto;
    z-index: 1;
    max-width: 1300px;
    margin: 0 auto;
}
.vehicle-details h3
{
    font-size:1.4em;
    color: #00678c;
}
.feature-car-wrapper .card::before {
    content: unset;
}

.feature-car-wrapper .card {
    background: #fff;
    margin: 0.7em;
    position: relative;
    padding: 0;
    box-shadow: 0px 0px 10px #58515161;
}
.back-to-page
{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.single-product-fav .item-fav-icon
{
    padding-top:0; 
}
.testimonial-image-details
{
    width: 100%;
    height: auto;
}
.apply-finance-container input, .apply-finance-container select, .apply-finance-container textarea {
    width: 100%;
    height: 2.4375rem!important;
    padding: 0.5rem;
    border: 1px solid #cacaca;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1rem!important;
    color: #0a0a0a;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
    border-radius: 0;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
}
.apply-finance-container input:focus, .apply-finance-container select:focus, .apply-finance-container textarea:focus {
    border: 2px solid #f94853!important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: .4375rem;
    outline: none;
}
.apply-finance-tab-details label {
    display: inline-block;
    margin-bottom: 5px;
    font-size: 13px;
    color: #565656;
}
.price-my-trade-form input, .price-my-trade-form select{
    width: 100%;
    height: 2.4375rem!important;
    padding: 0.5rem;
    border: 1px solid #cacaca;
    margin: 0 0 0;
    font-family: inherit;
    font-size: 1rem!important;
    color: #0a0a0a;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
    border-radius: 0;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
}
.price-my-trade-form textarea {
    width: 100%;
    padding: 0.5rem;
    border: 1px solid #cacaca;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1rem!important;
    color: #0a0a0a;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
    border-radius: 0;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
}
.price-my-trade-form input:focus, .price-my-trade-form select:focus, .price-my-trade-form textarea:focus {
    border: 2px solid #f94853!important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: .4375rem;
    outline: none;
}
.contact-us-form input
{
    width: 100%;
    height: 2.4375rem!important;
    padding: 0.5rem;
    border: 1px solid #cacaca;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1rem!important;
    color: #0a0a0a;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
    border-radius: 0;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
}
.contact-us-form input:focus,
.contact-us-form textarea:focus{
    border: 2px solid #f94853!important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: .4375rem;
    outline: none;
}
.search-box-inputs .form-group input, .search-box-inputs .form-group select
{
    height: 2.4375rem!important;
    padding: 0.5rem;
    border: 1px solid #cacaca;
    font-family: inherit;
    font-size: 1rem!important;
    color: #0a0a0a;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
    border-radius: 0;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
}
.search-box-inputs .form-group input:focus, .search-box-inputs .form-group select:focus
{
    border: 2px solid #f94853!important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: .4375rem;
    outline: none;
}
.menu-dropdown:hover,
.menu-dropdown:focus,
.menu-dropdown:active {
    outline: none;
}

.menu-dropdown-content {
    display: none;
}


/*.menu-dropdown:hover .menu-dropdown-content
{
    display: block;
}*/

.menu-dropdown-content {
    position: absolute;
    width: fit-content;
    height: auto;
    top: 100%;
    background: #2c678c;
    border-top: none;
}
.menu-dropdown:hover
{
    color:#dd191d; 
}
.menu-dropdown .menu-dropdown-content a {
    display: block;
    text-align: center;
    padding: 0.5em;
    margin: 0;
    font-size: 12px;
}

.menu-dropdown .menu-dropdown-content a:hover {
    background: red;
    color: #fff;
}

.menu-dropdown {
    background: transparent;
    border: none;
    box-shadow: none;
    width: auto;
    height: 100%;
    color: #fff;
}
.dropbtn .fa
{
    font-weight: bold;
}
.mobile-header-menu-wrapper.mobile-drawer .menu-dropdown {
    height: auto;
    width: 100%;
    position: relative;
}
.mobile-header-menu-wrapper.mobile-drawer .menu-dropdown-content {
    position: relative;
    width: 100%;
}
.header-menu .nav li.favourite-badge-wrapper
{
    width: 5em;
}
    .fixed-header
    {
        position: fixed;
        top: 0;
    }
/*finish*/

/*.tab-content>.tab-pane
{
    display: block;
}*/